SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000369SiT!contractspublic2009-01-07 11:512009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000369: contracts page does not show reseller
Descriptioncontract_details.php?id=1

Shows the reseller as "No Reseller" even when one is selected

reproduced in trunk
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000451)
paulh (administrator)
2009-01-10 12:30

trunk r4624 resolves this, was using $results rather than $maintrow

- Issue History
Date Modified Username Field Change
2009-01-07 11:51 paulh New Issue
2009-01-07 22:23 ivan Assigned To => ivan
2009-01-07 22:23 ivan Status new => confirmed
2009-01-07 22:23 ivan Product Version => 3.41
2009-01-07 22:23 ivan Target Version => 3.45
2009-01-10 12:30 paulh Note Added: 0000451
2009-01-10 12:30 paulh Assigned To ivan => paulh
2009-01-10 12:30 paulh Status confirmed => resolved
2009-01-10 12:30 paulh Resolution open => fixed
2009-01-10 12:30 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker